!!!
/
  Change the value of lang="en" attribute if your website's language is not English.
  You can find the code of your language here - https://www.w3schools.com/tags/ref_language_codes.asp
%html{:lang => "en"}
  %head
    %meta{:content => "text/html; charset=UTF-8", "http-equiv" => "Content-Type"}/
    %title Rhythm — One &amp; Multi Page Creative Template
    %meta{:content => "Rhythm — One & Multi Page Creative Template", :name => "description"}/
    %meta{:charset => "utf-8"}/
    %meta{:content => "https://themeforest.net/user/bestlooker/portfolio", :name => "author"}/
    /[if IE] <meta http-equiv='X-UA-Compatible' content='IE=edge,chrome=1'>
    %meta{:content => "width=device-width, initial-scale=1.0", :name => "viewport"}/
    / Favicons
    = favicon_link_tag 'favicon.ico'
    / CSS
  %body.appear-animate
    / Page Loader
    .page-loader
      .loader Loading...
    / End Page Loader
    / Skip to Content
    %a.btn.skip-to-content{:href => "#main"} Skip to Content
    / End Skip to Content
    / Page Wrap
    #top.page
      / Navigation panel
      %nav.main-nav.dark.transparent.stick-fixed.wow-menubar
        .full-wrapper.relative.clearfix
          / Logo ( * your text or image into link tag *)
          .nav-logo-wrap.local-scroll
            %a.logo{:href => "index.html"}
              %img{:alt => "Company logo", :height => "37", :src => "images/logo-white.png", :width => "188"}/
          / Mobile Menu Button
          .mobile-nav{:role => "button", :tabindex => "0"}
            %i.fa.fa-bars
            %span.sr-only Menu
          / Main Menu
          .inner-nav.desktop-nav
            %ul.clearlist.scroll-nav.local-scroll
              %li.active
                %a.small.uppercase{:href => "mailto:support@bestlooker.pro"}
                  %i.fa.fa-envelope
                  support@bestlooker.pro
              %li
                %a.small.uppercase{:href => "#"}
                  %i.fa.fa-phone
                  0307-567-890
          / End Main Menu
      / End Navigation panel
      %main#main
        / Home Section
        %section#home.home-section.bg-dark-alfa-70.parallax-5{"data-background" => "images/full-width-images/section-bg-14.jpg"}
          .container.min-height-100vh.d-flex.align-items-center.pt-100.pb-100
            / Hero Content
            .home-content
              .hs-wrap
                .wow.fadeInUpShort{"data-wow-delay" => ".1s"}
                  %h1.hs-line-1.opacity-085.mb-40.mb-xs-20 404
                .wow.fadeInUpShort{"data-wow-delay" => ".2s"}
                  %p.hs-line-6.opacity-07
                    The page you were looking for could not be found.
                .local-scroll.wow.fadeInUpShort{"data-wow-delay" => ".3s"}
                  %a.btn.btn-mod.btn-w.btn-round.btn-small{:href => "index.html"}
                    %i.fa.fa-angle-left
                    Back To Home Page
            / End Hero Content
        / End Home Section
      / Footer
      %footer.page-section.bg-gray-lighter.footer.pb-100.pb-sm-50
        .container
          / Social Links
          .footer-social-links.mb-90.mb-xs-40
            %a{:href => "#", :target => "_blank", :title => "Facebook"}
              %i.fab.fa-facebook-f
              %span.sr-only Facebook profile
            %a{:href => "#", :target => "_blank", :title => "Twitter"}
              %i.fab.fa-twitter
              %span.sr-only Twitter profile
            %a{:href => "#", :target => "_blank", :title => "Twitter"}
              %i.fab.fa-vimeo-v
              %span.sr-only Vimeo profile
            %a{:href => "#", :target => "_blank", :title => "Behance"}
              %i.fab.fa-behance
              %span.sr-only Behance profile
            %a{:href => "#", :target => "_blank", :title => "Pinterest"}
              %i.fab.fa-pinterest
              %span.sr-only Pinterest profile
          / End Social Links
          / Footer Text
          .footer-text
            / Copyright
            .footer-copy
              %a{:href => "index.html"}> © Rhythm 2022
              \.
            / End Copyright
            .footer-made
              Made with love for great people.
          / End Footer Text
        / Top Link
        .local-scroll
          %a.link-to-top{:href => "#top"}
            %i.link-to-top-icon
            %span.sr-only Scroll to top
        / End Top Link
      / End Footer
    / End Page Wrap
    / JS
